xawtv (3.107-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 06 Oct 2020 10:17:54 -0400

xawtv (3.107-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.1

  [ Jeremy Sowden ]
  * d/gbp.conf: fix spelling of file-name.
  * d/watch: get tar-balls from the main site: they don't appear to be
    available from the gitweb interface.
  * New upstream version 3.107:
    - includes partial fix for CVE-2020-13696.
  * d/control: bump Standards-Version to 4.5.0.
  * d/patches: add patch which completes fix for CVE-2020-13696
    (closes: #962221).

  [ Vasyl Gello ]
  * d/control:
    + Bump debhelper version to 13.
    + Add Homepage Field.
    + Set Rules-Requires-Root: binary-targets
  * d/copyright: Rewrite using copyright-format 1.0.
  * Drop all .menu files, since they are deprecated by TCTTE years ago.
  * d/rules:
    + Drop now obsolete --dbgsym-migration.
    + Export DH_VERBOSE instead of verbose.
  * Add lintian override for debian-watch-does-not-check-gpg-signature.
  * Add upstream metadata file.
  * In the maintainer scripts, use `set -e` instead of setting -e in the
    shebangs.

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 05 Jul 2020 17:42:23 +0100

xawtv (3.106-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (3.106). (Closes: #916114)
  * Rediff patches

  [ Dmitry Eremin-Solenikov ]
  * d/control: adopt by Debian Multimedia team
  * d/control: bump Standards-Version to 4.4.0 (no changes needed)
  * d/patches: add patch to fix make distclean
  * d/watch: switch to https
  * d/patches: add patch to honour CPPFLAGS to make hardening work
  * d/patches: several more spelling fixes
  * d/xawtv-plugin-qt.lintian-overrides: remove unused override
  * d/xawtv-plugins.lintian-overrides: remove unused override
  * d/conrol: extend package descriptions
  * d/xawtv.templates: remove unused xawtv/makedev template
  * d/control: drop Conflicts with suidmanager, it is gone long ago
  * d/gbp.conf: add configuration file

 -- Dmitry Eremin-Solenikov <dbaryshkov@gmail.com>  Sun, 11 Aug 2019 00:50:14 +0300

xawtv (3.104-1) sid; urgency=medium

  * Update Vcs fields
  * Update watch file
  * New upstream release (3.104).
  * Drop upstream released patches
  * Migrate to dh using compat 11
  * Bump to Standards-Version 4.1.3
  * Drop dh-autoreconf build dep
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Mar 2018 10:20:14 +0100

xawtv (3.103-4) unstable; urgency=medium

  * Import upstream patches. (Closes: #805830) Thanks to Philippe
    Waroquiers for reporting
  * Recommend ssh-client instead of simply ssh. (Closes: #605607)
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Drop obsolete README.xfree4 doc file. (Closes: #559234)
  * Fix synopsis typo (Closes: #654279) Thanks to Vincent Blut for
    reporting
  * Add patch to update v4l2 api. (Closes: #658726) Thanks to Philipp
    Matthias Hahn for the patch and pointers

 -- Maximiliano Curia <maxy@debian.org>  Fri, 19 Feb 2016 17:25:07 +0100

xawtv (3.103-3) unstable; urgency=low

  * Replace lesstif with motif.
  * Remove libexplain build-dep.
  * Remove libxp-dev as build-dep, thanks to Graham Inggs. (Closes:
    #733137)
  * Import 3.103-2.1 nmu, thanks to Luk Claes.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Add vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 14 Jan 2014 18:59:17 +0100

xawtv (3.103-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Transition from lesstif2 to motif (Closes: #714682).

 -- Luk Claes <luk@debian.org>  Sat, 14 Sep 2013 18:50:16 +0200

xawtv (3.103-2) unstable; urgency=low

  * New patch: mayhem_showriff.diff.
  * New patch: mayhem_rootv.diff.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 27 Jun 2013 17:59:08 +0200

xawtv (3.103-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Change libpng12-dev build-dep to libpng-dev (Closes: #662555).
  * Update Maintainer field (Closes: #678879).
  * Add explicit build-dep of libxp-dev (Closes: #707944).
  * [remove_dl_motif] Remove applied patch.
  * [fix_libjpeg_segfault] Remove applied patch.
  * [mtt_only_in_linux] Remove applied patch.
  * [fbtv_manpage_typo] Remove applied patch.
  * Update debian rules.
  * Add build-dep to dh-autoreconf.
  * Update install files for multi-arch.
  * Add hardening-includes as build-dep.
  * [honour_ldflags.diff] new patch.
  * Disable HARDENING_PIE.
  * [manpages_minor_changes.diff] new patch.
  * [minor_spelling_change.diff] new patch.
  * Add ${misc:Pre-Depends} to packages with multi-arch installed files.
  * New debug package xawtv-dbg.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 16 May 2013 11:26:36 +0200

xawtv (3.102-3) unstable; urgency=low

  * Missing dollar sign in xawtv postinst script. (Closes: #657935)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Jan 2012 08:02:51 -0300

xawtv (3.102-2) unstable; urgency=low

  * Fix kfreebsd-i386 build (Closes: #654736)
  * [mtt_only_in_linux] mtt is linux dependent (uses linux/fb.h).
  * [fbtv_manpage_typo] upstream patch, manpage typo fix.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 Jan 2012 17:11:05 -0300

xawtv (3.102-1) unstable; urgency=low

  * Add myself as uploader.
  * Add changelog missing entries.
  * Fix postinst script so it continues even if scantv can't create the
    configuration file, which is the behaviour it had before the usage of the
    -e shell option. (Closes: #656570, #657182)
  * Change default for scantv, so it doesn't search for channels in
    installation time.
  * Fix dependencies architecture information. kfreebsd-i386 build should work
    if #656947 gets fixed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Jan 2012 09:02:02 -0300

xawtv (3.102-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release (Closes: #650849) (Closes: #627435) (Closes: #299460)
    (Closes: #654302) (Closes: #634984) (Closes: #639500) (Closes: #638440)
    (Closes: #638439) (Closes: #513818) (Closes: #644761) (Closes: #584090)
    (Closes: #454186) (Closes: #444449) (Closes: #390312) (Closes: #366144)
    (Closes: #200248) (Closes: #636909) (Closes: #643652) (Closes: #227590)
  * Migration to debian format 3.0 (quilt)
  * Remove all patches, upstream have already applied them.
  * [remove_dl_motif] upstream patch imported from git, removes dl option to
    motif libraries.
  * [fix_libjpeg_segfault] upstream patch imported from git, fixes libjpeg8
    segfaults
  * Fix typographic errors in package descrition (Closes: #639248),
    thanks to Simon Kainz <simon@familiekainz.at> for the fix.
  * Update xawtv menu (Closes: #564229)
  * Update dependencies (Closes: #633387) (Closes: #578974)
  * Updated Standards-Version to 3.9.2 (No changes).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 15 Jan 2012 16:53:21 -0300

xawtv (3.95.dfsg.1-8.3) unstable; urgency=low

  * Non-maintainer upload.
  * Touch configure between patch and build rules so make doesn't decide to
    run autoconf (closes: #617710).

 -- Julien Cristau <jcristau@debian.org>  Sat, 31 Dec 2011 19:10:46 +0100

xawtv (3.95.dfsg.1-8.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with binutils-fold (Closes: #556689);
    patch from Felix Geyer.
  * Replace x-dev with x11proto-core-dev in the Build-Depends field;
    report and patch come from Julien Cristau (Closes:# 515517).
  * Also rebuild with newest libquicktime in sid.

 -- Alessio Treglia <alessio@debian.org>  Thu, 26 May 2011 12:05:53 +0200

xawtv (3.95.dfsg.1-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Swedish. Closes: #491427
    - Danish. Closes: #500410
    - Dutch. Closes: #500515

 -- Christian Perrier <bubulle@debian.org>  Tue, 30 Sep 2008 07:23:03 +0200

xawtv (3.95.dfsg.1-8) unstable; urgency=low

  * Updated Standards-Version to 3.7.3.
  * Switched from glib 1.2 to glib 2.0.
  * Aplied A. Costa's patch for scantv manual page typo (Closes: #448578)
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. (Closes: #447430)
  * [Debconf translation updates]
  * Basque. (Closes: #447995)
  * Vietnamese. (Closes: #448026)
  * Galician. (Closes: #448069)
  * Finnish. (Closes: #448075)
  * Spanish. (Closes: #448744)
  * Japanese. (Closes: #448750)
  * German. (Closes: #449030)
  * Czech. (Closes: #449262)
  * Italian. (Closes: #449443)
  * French. (Closes: #449579)
  * Russian. (Closes: #450503)
  * Portuguese. (Closes: #450669)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Fri, 14 Dec 2007 16:32:12 +0100

xawtv (3.95.dfsg.1-7) unstable; urgency=low

  * Applied Tim Connors's patch for xawtv wrapper (Closes: #444447)
  * Applied patch for uvcvideo driver submited by Tim Connors (Closes: #444449)
  * Add Russian debconf translation updated by Yuri Kozlov (Closes: #446283)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Wed, 17 Oct 2007 08:25:38 +0200

xawtv (3.95.dfsg.1-6) unstable; urgency=low

  * Applied Martin Denn's patch for 11_plugins_memory_leaks.dpatch
    fixes free()ing invalid pointer (Closes: #438135, #440706)
  * Moved xawtv binary to xawtv.bin and add wrapper to detect and work around
    graphic cards / drivers without DGA support (idea by Jorge S. de Lis)
  * Updated Portuguese translation for debconf messages (Closes: #439694)
  * File xawtv.desktop modified to adhere to freedesktop standards
    (incorporated changes from Ubuntu patch by Luca Falavigna)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Wed, 26 Sep 2007 00:12:47 +0200

xawtv (3.95.dfsg.1-5) unstable; urgency=low

  * Add desktop file provided by Luca Falavigna (Closes: #414261)
  * Applied quicktime patch from Alexis Ballier
    and re-enabled quicktime feature (Closes: #394001)
  * Applied patch for scantv provided by Adrian Phillips that allow card's
    input to be specified (overriding default "Television" input) (Closes: #231557)
  * Add streamer-wrapper.pl provided by John Goerzen (Closes: #55016)
    (can be found in streamer package in /usr/share/doc/streamer/contrib)
  * Add German debconf translation updated by Helge Kreutzmann (Closes: #436953)
  * Add French debconf translation updated by Michel Grentzinger (Closes: #437843)
  * Add Spanish debconf translation updated by Carlos Valdivia Yagüe (Closes: #436513)
  * Updated debian/copyright to cover copyright statements found in sources
  * Updated debian/*.menu to use "Applications" instead of "Apps".

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Wed, 15 Aug 2007 20:36:57 +0200

xawtv (3.95.dfsg.1-4) unstable; urgency=low

  * Applied Kristof Koehler's patch for problems with recording
    oss audio using streamer (Closes: #374626)
  * Applied Romain FRANCOISE's patch for unmute sound on xavtv
    exit (Closes: #199570)
  * Applied Steven Barker's patches for radio application.
    This fixes multiple issues listed in bug report (Closes: #202133)
  * Applied Bjoern Erik Nilsen's patch that fixes some memory leaks
    in the v4l plugins (Closes: #369803)
  * Applied Petr Vandrovec's patch that fixes 4 problems with fbtv
    observed with radeonfb. Fixes to support 15bpp depth in v4l-conf,
    reload palette when switching terminals, clear only visible area
    of videoram instead of clearing 256MB and problem with FBIOGETCMAP.
    (Closes: #383194)
  * Changed ${Source-Version} substvar to ${binary:Version}
  * Adjust debconf-templates.
  * New maintainer (Closes: #379251)

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sun, 29 Jul 2007 15:00:06 +0200

xawtv (3.95.dfsg.1-3) unstable; urgency=low

  * QA upload.
  * Add armel support. Closes: #408796.
  * Fix manpages permissions. Closes: #391951.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 30 May 2007 16:04:23 +0200

xawtv (3.95.dfsg.1-2) unstable; urgency=low

  * QA upload.
  * Debconf translations:
    - Galician. Closes: #407953

 -- Christian Perrier <bubulle@debian.org>  Sat,  3 Mar 2007 14:02:57 +0100

xawtv (3.95.dfsg.1-1) unstable; urgency=medium

  * QA upload.
  * Removed GPL-incompatible code from Open Motif (Closes: #402786).

 -- Nelson A. de Oliveira <naoliv@debian.org>  Wed, 13 Dec 2006 02:41:20 -0200

xawtv (3.95-6) unstable; urgency=low

  * QA upload
  * Disable quicktime-support and removing xawtv-qt-plugin - adding a conflict
    on xawtv-plugin-qt to remove old broken binaries. Fixing ftbfs. Please
    enable again when quicktime in debian is fixed (Closes: #392576)
  * adds libdv-dev to build-dep instead of libquicktime

 -- Sune Vuorela <debian@pusling.com>  Sat, 14 Oct 2006 01:18:00 +0200

xawtv (3.95-5) unstable; urgency=medium

  * QA upload
  * Add a Replaces: xawtv (<=3.95-3) for v4l-conf, as /usr/bin/v4l-conf was
    moved from xawtv to v4l-conf
    (closes: #384782)

 -- Bas Zoetekouw <bas@debian.org>  Fri, 29 Sep 2006 19:44:38 +0000

xawtv (3.95-4) unstable; urgency=low

  * QA upload.
  * Fix 07_page_size.dpatch.  Closes: #384312.

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 27 Aug 2006 12:55:35 +0200

xawtv (3.95-3) unstable; urgency=low

  * QA upload.
  * 07_page_size.dpatch: fix build against newer kernel-headers which
    do not define PAGE_MASK anymore.  Closes: #384312.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 23 Aug 2006 21:27:22 +0200

xawtv (3.95-2) unstable; urgency=low

  * QA upload.
  * debian/po/ru.po: Add translation by Yuri Kozlov.  Closes: #383038.
  * Added support for GNU/kFreeBSD.  Closes: #372701.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 21 Aug 2006 23:58:28 +0200

xawtv (3.95-1) unstable; urgency=low

  * QA upload.
  * Package is orphaned (#379251); set maintainer to Debian QA Group.
  * New upstream release.  Closes: #331125.
  * Acknowledge NMUs.  Closes: #325597.
  * Update dependencies to allow for cdebconf.  Closes: #332154.
  * Update build dependencies.  Closes: #333889.
    - Replace libjpeg-dev with libjpeg62-dev.
    - Replace xlibmesa-gl-dev with libgl1-mesa-dev.
    - Replace libxft2-dev with libxft-dev.
    - Replace libpng-dev with libpng12-dev.
  * man/fbtv.1, man/pia.1, man/record.1, man/rootv.1, man/subtitles.1,
    man/v4l-conf.8, man/xawtv-remote.1, man/xawtv.1, man/webcam.1:
    Fix typos.  Thanks to A Costa.  Closes: #302758, #302764, #302766,
    #302767, #302772, #302773, #305648, #311230.
  * man/v4l-conf.8, man/es/v4l-conf.8: Fix section header.
  * contrib/xawtv16x16.xpm, contrib/xawtv32x32.xpm: Use as menu icons.
  * Switch to debhelper 5.
  * Replace ad-hoc patch system with dpatch.
  * Makefile: Previous maintainer's private rules; remove.
  * debian/copyright: Update upstream information.
  * debian/rules: Add support for DEB_BUILD_OPTIONS=noopt.
  * debian/watch: Add.
  * debian/xawtv.postrm: Remove call to mkfontdir (fonts were moved to
    tv-fonts around version 3.78).
  * debian/po/sv.po: Add translation by Daniel Nylander.  Closes: #332398.
  * debian/po/nl.po: Add translation by Kurt De Bree.  Closes: #363036.
  * debian/po/pt.po: Add translation by Rui Branco.  Closes: #372475.
  * debian/po/pt_BR.po: Add translation by Herbert Parentes Fortes Neto.
    Closes: #380408.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Sun, 13 Aug 2006 04:27:51 +0200

xawtv (3.94-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Fix FTBFS using Steve Langasek patch to make xawtv build against Xorg 7.0.
    + Fix header/library path handling issues during build, due to Xorg 7.0.
    Closes: #364259.

 -- Pierre Habouzit <madcoder@debian.org>  Wed, 24 May 2006 22:59:05 +0200

xawtv (3.94-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * xlibs-dev transition patch. Closes: #346757

 --  Victor Seva <linuxmaniac@torreviejawireless.org>  Tue, 10 Jan 2006 13:20:12 +0100

xawtv (3.94-1.0) unstable; urgency=low

  * NMU.
  * Fix FTBFS with gcc 4.0 with patches from Andreas Jochens.
    Closes: #300363, #298171
  * Build depend on libaa1-dev. Closes: #325044
  * Rebuilt with slang2 and libaa. Closes: #317579
  * Add Czech translation of debconf messages, by Miroslav Kure.
    Closes: #314790
  * Add Vietnamese translation of debconf messages, by Clytie Siddall.
    Closes: #324235
  * Add build dependency on libfs-dev due to X reorg.
  * Update includes to work with current libquicktime-dev, which has moved
    them to lqt/

 -- Joey Hess <joeyh@debian.org>  Mon, 29 Aug 2005 10:02:16 -0400

xawtv (3.94-1) unstable; urgency=low

  * new release (closes: #191044, #256860).

 -- Gerd Knorr <kraxel@debian.org>  Wed, 18 Aug 2004 18:03:26 +0200

xawtv (3.93-1) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Tue,  8 Jun 2004 14:40:50 +0200

xawtv (3.92-3) unstable; urgency=low

  * update German po-debconf translation (closes: #251746).

 -- Gerd Knorr <kraxel@debian.org>  Mon,  7 Jun 2004 14:36:16 +0200

xawtv (3.92-2) unstable; urgency=low

  * add Turkish po-debconf translation (closes: #249124).

 -- Gerd Knorr <kraxel@debian.org>  Wed, 26 May 2004 15:37:35 +0200

xawtv (3.92-1) unstable; urgency=low

  * bugfix release (closes: #243423).
  * split distribution tarball + debian package info.
  * update + rename japanese debconf file (closes: #234068).
  * trigger rebuild for new libdv4 (closes: #245225).
  * fixup build dependencies (closes: #234664).
  * add icon to xawtv menu file (closes: #244485).

 -- Gerd Knorr <kraxel@debian.org>  Thu, 22 Apr 2004 17:08:56 +0200

xawtv (3.91) unstable; urgency=low

  * bugfix release.
  * fix dependencies (closes: #217451).
  * added Japanese po-debconf template (closes: #227811).

 -- Gerd Knorr <kraxel@debian.org>  Thu, 29 Jan 2004 14:23:49 +0100

xawtv (3.90) unstable; urgency=low

  * bugfix release (closes: #204990).
  * added spanish template file (closes: #215652).
  * fix webcam description (closes: #216061).
  * fix build dependencies (closes: #216164).
  * rebuild with new libquicktime likely closes: #193712.

 -- Gerd Knorr <kraxel@debian.org>  Fri, 17 Oct 2003 12:55:22 +0200

xawtv (3.88.1) unstable; urgency=low

  * bugfix release (closes: #214120).
  * updated debconf (closes: #198780, #199982).

 -- Gerd Knorr <kraxel@debian.org>  Tue,  7 Oct 2003 17:26:57 +0200

xawtv (3.88) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Wed, 16 Apr 2003 12:19:46 +0200

xawtv (3.87) unstable; urgency=low

  * new release.
  * postinst fixes (closes: #179319,#188652).
  * rebuild with new, fixed libquicktime-dev (closes: #186332).

 -- Gerd Knorr <kraxel@debian.org>  Tue, 15 Apr 2003 12:39:21 +0200

xawtv (3.86) unstable; urgency=low

  * new release (closes: #175886, #171884, #178691, #171354)
    (closes: #178940, #179371, #175886).
  * added danish template (closes: #175424).
  * fixed radio description text (closes: #175115).
  * splitted quicktime plugin into separate sub-package.
  * rebuild seems to fix #183567 - not sure how this happened in
    the first place as shared libary dependencies are autogenerated
    by debhelper ... (closes: #183567).
  * rebuild should also fixup the vorbis mess
    (closes: #179379, #178851).
  * fixed dependencies (closes: #179372, #184956, #184959, #144403).

 -- Gerd Knorr <kraxel@debian.org>  Tue, 18 Mar 2003 10:12:33 +0100

xawtv (3.82) unstable; urgency=low

  * new release (closes: #173791).

 -- Gerd Knorr <kraxel@debian.org>  Sat, 28 Dec 2002 13:38:59 +0100

xawtv (3.81) unstable; urgency=low

  * new release (closes: #171346, #171812, #171470).

 -- Gerd Knorr <kraxel@debian.org>  Tue, 10 Dec 2002 16:23:26 +0100

xawtv (3.80) unstable; urgency=low

  * new release.
  * fixed build dependencies (closes: #169570).

 -- Gerd Knorr <kraxel@debian.org>  Wed, 27 Nov 2002 13:07:56 +0100

xawtv (3.79) unstable; urgency=low

  * new release (closes: #168896, #168694)

 -- Gerd Knorr <kraxel@debian.org>  Fri, 15 Nov 2002 11:02:59 +0100

xawtv (3.78) unstable; urgency=low

  * new release (closes: #132366,#135393,#138792,#144699,#159689).
  * fixed copyright file (closes: #143371).
  * fixed control file (closes: #153046).

 -- Gerd Knorr <kraxel@debian.org>  Wed, 30 Oct 2002 13:04:45 +0100

xawtv (3.72) unstable; urgency=low

  * new release (closes: #134444).

 -- Gerd Knorr <kraxel@debian.org>  Tue, 19 Feb 2002 15:18:45 +0100

xawtv (3.71) unstable; urgency=low

  * new release (closes: #133120).
  * fixed dependences (closes: #132619,#132987).

 -- Gerd Knorr <kraxel@debian.org>  Mon, 11 Feb 2002 13:21:05 +0100

xawtv (3.70) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Tue,  5 Feb 2002 11:03:48 +0100

xawtv (3.69) unstable; urgency=low

  * new release (closes: #112892)
  * various bugs are fixed in other releases but I forgot to mention them
    in the changelog (closes: #122672, #116477, #119935, #116476).

 -- Gerd Knorr <kraxel@debian.org>  Thu, 31 Jan 2002 12:05:43 +0100

xawtv (3.68) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Thu, 17 Jan 2002 19:08:55 +0100

xawtv (3.67) unstable; urgency=low

  * new release (closes: #124275).

 -- Gerd Knorr <kraxel@debian.org>  Fri, 14 Dec 2001 13:00:56 +0100

xawtv (3.66) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Wed, 12 Dec 2001 15:51:37 +0100

xawtv (3.65) unstable; urgency=low

  * new release (closes: #119935).

 -- Gerd Knorr <kraxel@debian.org>  Tue,  4 Dec 2001 13:13:01 +0100

xawtv (3.64) unstable; urgency=low

  * new release (closes: #113633,#112169).
  * fixed build dependences (closes: #115111).

 -- Gerd Knorr <kraxel@debian.org>  Wed, 10 Oct 2001 12:51:39 +0200

xawtv (3.63) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Mon,  8 Oct 2001 15:17:11 +0200

xawtv (3.62) unstable; urgency=low

  * new release (closes: #111105, #111267, #111296).

 -- Gerd Knorr <kraxel@debian.org>  Fri, 14 Sep 2001 19:39:38 +0200

xawtv (3.61) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Thu, 23 Aug 2001 21:32:42 +0200

xawtv (3.60) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Tue, 14 Aug 2001 16:39:51 +0200

xawtv (3.59) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Mon, 13 Aug 2001 20:12:52 +0200

xawtv (3.58) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Thu,  2 Aug 2001 14:22:14 +0200

xawtv (3.57) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Mon, 23 Jul 2001 13:44:03 +0200

xawtv (3.56) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Mon, 16 Jul 2001 16:17:18 +0200

xawtv (3.55) unstable; urgency=low

  * new release.
  * spell fix in control file (s/Replace/Replaces/, closes: #103418).

 -- Gerd Knorr <kraxel@debian.org>  Wed,  4 Jul 2001 09:38:14 +0200

xawtv (3.54) unstable; urgency=low

  * new release (closes: #102096).

 -- Gerd Knorr <kraxel@debian.org>  Mon,  2 Jul 2001 11:36:09 +0200

xawtv (3.53.1) unstable; urgency=low

  * fixed dependences for new scantv package (closes: #101971).

 -- Gerd Knorr <kraxel@debian.org>  Sat, 23 Jun 2001 10:42:57 +0200

xawtv (3.53) unstable; urgency=low

  * new release.
  * splitted scantv into a sepatate package (closes: #101353).
  * updated ttv description (closes: #101682)

 -- Gerd Knorr <kraxel@debian.org>  Wed, 20 Jun 2001 12:18:06 +0200

xawtv (3.52) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Mon, 18 Jun 2001 10:20:03 +0200

xawtv (3.51) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Mon, 11 Jun 2001 12:58:33 +0200

xawtv (3.50) unstable; urgency=low

  * new release (closes: #99858).

 -- Gerd Knorr <kraxel@debian.org>  Wed,  6 Jun 2001 11:28:14 +0200

xawtv (3.49) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Thu, 31 May 2001 11:45:34 +0200

xawtv (3.48) unstable; urgency=low

  * new release (closes: #97772).
  * updated template file (closes: #92402).

 -- Gerd Knorr <kraxel@debian.org>  Mon, 21 May 2001 14:19:33 +0200

xawtv (3.47) unstable; urgency=low

  * new release.
  * tweak postinst (closes: #97187).

 -- Gerd Knorr <kraxel@debian.org>  Wed, 16 May 2001 11:04:53 +0200

xawtv (3.46) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Mon,  7 May 2001 17:30:03 +0200

xawtv (3.45) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Sun,  6 May 2001 11:02:52 +0200

xawtv (3.44) unstable; urgency=low

  * new release (closes: #87136).
  * deleted some magic from xawtv config/postinst scripts to avoid
    dependency on pciutils.

 -- Gerd Knorr <kraxel@debian.org>  Sat,  5 May 2001 18:02:34 +0200

xawtv (3.43) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Mon,  9 Apr 2001 09:03:17 +0000

xawtv (3.42) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Fri,  6 Apr 2001 08:04:27 +0000

xawtv (3.41) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Fri, 23 Mar 2001 22:49:04 +0100

xawtv (3.40) unstable; urgency=high

  * new release (closes: #90003).
  * new scantv manpage (closes: #87120).  Ok, that was fixed in
    3.39 already, but I forgot to add it to the changelog...

 -- Gerd Knorr <kraxel@debian.org>  Sun, 18 Mar 2001 17:41:56 +0100

xawtv (3.39) unstable; urgency=low

  * new release.
  * added xbase-clients to build-depends (closes: #89522).

 -- Gerd Knorr <kraxel@debian.org>  Tue, 13 Mar 2001 21:30:12 +0100

xawtv (3.38) unstable; urgency=low

  * new release (closes: #88396).
  * fixed a number of lintian warnings.

 -- Gerd Knorr <kraxel@debian.org>  Sun, 11 Mar 2001 10:18:20 +0100

xawtv (3.37) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Wed, 28 Feb 2001 19:56:30 +0100

xawtv (3.36) unstable; urgency=low

  * new release (closes: #87429).

 -- Gerd Knorr <kraxel@debian.org>  Sun, 25 Feb 2001 16:52:43 +0100

xawtv (3.35) unstable; urgency=low

  * new release (closes: #85648, #86065).

 -- Gerd Knorr <kraxel@debian.org>  Thu, 15 Feb 2001 21:21:30 +0100

xawtv (3.34) unstable; urgency=low

  * new release.
  * rm'ed libXv.so libXxf86dga.so on my system (closes: #85555).

 -- Gerd Knorr <kraxel@debian.org>  Sun, 11 Feb 2001 10:05:25 +0100

xawtv (3.33) unstable; urgency=low

  * new release.
  * debconf changes (only dpkg-reconfigure will overwrite a
    existing config file, a normal upgrade should never ever do
    that).
  * german translations for the template file
    (Eduard Bloch <edi@gmx.de>, closes: #83772)
  * enabled quicktime4linux support.

 -- Gerd Knorr <kraxel@debian.org>  Sun, 28 Jan 2001 14:25:15 +0100

xawtv (3.30) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@debian.org>  Sun, 14 Jan 2001 09:38:03 +0100

xawtv (3.29) unstable; urgency=low

  * new release (closes: #74458)
  * updated v4l-conf package for the new dpkg-statoverride

 -- Gerd Knorr <kraxel@debian.org>  Sat, 13 Jan 2001 22:02:05 +0100

xawtv (3.28) unstable; urgency=low

  * new release (closes: #80933)

 -- Gerd Knorr <kraxel@debian.org>  Sat,  6 Jan 2001 13:09:31 +0100

xawtv (3.27) unstable; urgency=low

  * new release.
  * xawtv postinst script fixes (closes: #80611, #80578)

 -- Gerd Knorr <kraxel@debian.org>  Sat, 30 Dec 2000 15:07:25 +0100

xawtv (3.26) unstable; urgency=low

  * new release
  * added debconf support

 -- Gerd Knorr <kraxel@debian.org>  Thu, 21 Dec 2000 22:58:42 +0100

xawtv (3.24) unstable; urgency=low

  * new release
  * updated (build) dependences to require xfree4 libraries + xutils
    (mkfontdir+bdftopcf have been moved)
  * build binary packages with Xvideo support
    [i386 only, powerpc has no xfree4 packages yet]

 -- Gerd Knorr <kraxel@debian.org>  Sat,  4 Nov 2000 15:56:55 +0100

xawtv (3.23) unstable; urgency=low

  * new release
  * fixed (build) dependences (closes: #69918, #74428)

 -- Gerd Knorr <kraxel@debian.org>  Sat, 21 Oct 2000 22:41:37 +0200

xawtv (3.22) unstable; urgency=low

  * new release
  * added liblircclient-dev to build-depends, compiled packages
    with lirc support

 -- Gerd Knorr <kraxel@debian.org>  Sun,  1 Oct 2000 17:40:52 +0200

xawtv (3.21) unstable; urgency=low

  * new release

 -- Gerd Knorr <kraxel@debian.org>  Wed,  6 Sep 2000 00:04:21 +0200

xawtv (3.20) unstable; urgency=low

  * new release
  * packaging bug fixed: v4l-conf was not installed suid-root because
    dh_fixperm killed my suid bit...

 -- Gerd Knorr <kraxel@debian.org>  Wed,  6 Sep 2000 00:04:11 +0200

xawtv (3.19) unstable; urgency=low

  * new release.  Starting with this release /me maintains debian package,
    i.e. xawtv is a native debian package now.  Going to close a number of
    bugs...
  * closes: #48118 - not xawtv's fault, it is a driver problem.
  * closes: #52538 - This can be changed with keypad-ntsc in ~/.xawtv,
    see man-page.  Don't remember which version introduces this, seems
    I forgot this one in the Changes file...
  * closes: #54906 - It's not a bug, it's a feature.  xawtv uses the
    maximun size supported by the driver which is 844x576 with bttv.
    If one needs a fixed 4:3 aspect ratio, this can be set in the
    config file (>= version 3.14)
  * closes: #55956 - same as 54906 ...
  * closes: #57161, #52351 (packaging is completely different)
  * closes: #61590 - was fixed in 3.11
  * closes: #61698, #65802 - bug in the 2.2.x kernel bttv driver
  * closes: #64064 - this is newer than 3.14 :-)

 -- Gerd Knorr <kraxel@debian.org>  Sun, 20 Aug 2000 23:47:15 +0200

xawtv (3.18) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@goldbach.in-berlin.de>  Wed, 16 Aug 2000 21:39:03 +0200

xawtv (3.17) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@goldbach.in-berlin.de>  Thu, 22 Jun 2000 23:43:00 +0200

xawtv (3.16) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@goldbach.in-berlin.de>  Mon,  5 Jun 2000 21:35:30 +0200

xawtv (3.15) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@goldbach.in-berlin.de>  Thu,  1 Jun 2000 22:58:00 +0200

xawtv (3.14) unstable; urgency=low

  * new release.

 -- Gerd Knorr <kraxel@goldbach.in-berlin.de>  Mon,  8 May 2000 23:13:03 +0200

xawtv (3.13) unstable; urgency=low

  * deianized.

 -- Gerd Knorr <kraxel@goldbach.in-berlin.de>  Sun, 16 Apr 2000 15:57:04 +0200
